/* LayerSlider Styles */



.ls-inner {
	position: relative;
}

.ls-inner,
.ls-layer {
	width: 100%;
	height: 100%;
	overflow: hidden;
}

.ls-layer {
	position: absolute;
	display: none;
	background-position: center center;
}

.ls-active,
.ls-animating {
	display: block !important;
}

.ls-layer > * {
	position: absolute;
	left: 0px;
	top: 0px;
}

.ls-layer .ls-bg {
	left: 50%;
	top: 50%;
}

.bg-blue {
	width: 100%;
	height: 100%;
	background-color: #EDF2FB;
}

.bg-grey {
	width: 100%;
	height: 100%;
	background-color: #F3F6F8;
}

.ls-bottom-nav-wrapper {
	z-index: 2;
	height: 0px;
}

.ls-bottom-nav-wrapper a,
.ls-nav-prev,
.ls-nav-next {
	outline: none;
}

.ls-vpcontainer {
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0px;
	top: 0px;
}

.ls-videopreview {
	width : 100%;
	height : 100%;
	position : absolute;
	left : 0px;
	top : 0px;
	cursor : pointer;
}

.ls-playvideo {
	position: absolute;
	left: 50%;
	top: 50%;
	cursor: pointer;
}



/* WP plugin forceResponsive */

.ls-wp-forceresponsive-container {
	width: 100%;
	position: relative;
}

.ls-wp-forceresponsive-helper {
	position: absolute;
	margin-left: 50%;
}

#main {
	overflow: visible !important;	
}

#layerslider.slideritems {
	width:100%;
	height:380px;
	margin: 0px auto 20px auto;
}
.ls-smartgroup a.ls-nav-prev, .ls-smartgroup a.ls-nav-next {width: 36px; height: 35px; display: block; position: absolute; bottom:20px; cursor: pointer; text-indent: -999em;}
.ls-smartgroup a.ls-nav-next {right:0;bottom:0px; background:#454545 url(../images/flex-next.png) no-repeat center center;}
.ls-smartgroup a.ls-nav-next:hover{ background:#727376 url(../images/flex-next.png) no-repeat center center;}

.ls-smartgroup a.ls-nav-prev {right:37px;bottom:0px; background:#454545 url(../images/flex-prev.png) no-repeat center center;}
.ls-smartgroup a.ls-nav-prev:hover{  background:#727376 url(../images/flex-prev.png) no-repeat center center;}


.ls-layer h1{
	font-size:40px;
	line-height:48px;
	font-family: 'Trebuchet MS', sans-serif;
	font-weight:bold; margin-bottom:20px;
	font-style: italic;
	color: #002445;
	text-transform:none;}
	
.ls-layer .slidetext{display:block; margin-bottom:20px;}
.ls-layer .button{
	left:50%;
	top:265px;}

#layerslider.slideritems img.ls-s2{
	left:50px;
	top:53px;
}
#layerslider.slideritems .ls-s3{
	left:50%;
	top:76px;
}
#layerslider.slideritems .ls-s4{
	left:50%;
	top:191px;
}
#layerslider.slideritems .ls-s5{
	right:50%;
	top:0px;
}
#layerslider.slideritems .ls-s6{
	left:50%;
	top:245px;
}
#layerslider.slideritems .ls-s7{
	left:50%;
	top:280px;
}
#layerslider.slideritems .ls-s8{
	left:27.5%;
	top:130px;
}
#layerslider.slideritems .ls-s9{
	left:29%;
	top:185px;
}
#layerslider.slideritems .ls-s10{
	left:45%;
	top:220px;
}
#layerslider.slideritems .ls-s11{
	left:50%;
	top:210px;
}
#layerslider.slideritems .ls-s12{
	left:50%;
	top:235px;
}
#layerslider.slideritems .ls-s13{
	left:50%;
	top:270px;
}

#ls-layer-0 h1 {
	font-size: 34px;
	line-height: 42px;
	color: #252076;
	font-weight: 400;
}
#slide0img1 {
	width:380px;
	left:0% !important;
	top:0px !important;
}